.block_mid1 {
BORDER: #8EC708 1px solid;
padding:2px;
width: 340px !important;
width: 320px;
float: left;
z-index:0;
margin-left:20px;
margin-top:30px;
}

.block_mid11 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
font-size:18px;
color:#8EC708;
font-weight:bold;
}

.block_mid12 {
color:#333333;
padding:5px;
/*height: 20px;*/
width: 272px;
font-size:12px;
}


.block_mid2 {
BORDER: #CC0000 1px solid;
padding:2px;
width: 340px !important;
width: 320px;
margin-left: 390px;
margin-top:30px;
}

.block_mid21 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
width: 272px;
font-size:18px;
color:#CC0000;
font-weight:bold;
}

.block_mid22 {
color:#333333;
padding:5px;
/*height: 20px;*/
width: 272px;
font-size:12px;
}


.block_mid3 {
margin-top:30px;
margin-left:20px;
BORDER: #CC6601 1px solid;
padding:2px 0px 0px 7px;
/*height: 150px;*/
width: 340px !important;
width: 320px;
float: left;
}

.block_mid31 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
width: 272px;
font-size:18px;
color:#CC6601;
font-weight:bold;
}

.block_mid32 {
color:#333333;
padding:5px;
/*height: 20px;*/
width: 220px;
font-size:12px;
}


.block_mid4 {
margin-top:30px;
BORDER: #006599 1px solid;
padding:2px 0px 0px 7px;
width: 340px !important;
width: 320px;
margin-left: 390px;
}


.block_mid41 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
width: 272px;
font-size:18px;
color:#006599;
font-weight:bold;
}

.block_mid42 {
color:#333333;
padding:5px;
/*height: 20px;*/
width: 220px;
font-size:12px;
}

.logo_mid {
position:relative;
LIST-STYLE-TYPE: none;
font-size:12px;
color:#006699;
letter-spacing:1px;
padding:0px;
margin-top:-5px;
font-weight:normal;
width:130px;
}
.logo_mid LI {
	height:80px;
}
.logo_mid a,.logo_mid a:link,.logo_mid a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
MARGIN-BOTTOM: 5px;
MARGIN: 0px 2px;
}

.logo_mid a:hover,.logo_mid a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
MARGIN: 0px 2px; 

}


LI.axe-y{
line-height: 80px; 
}
LI.axe-y img { 
   vertical-align: middle; 
}

.useful_links {
color:#006699;
width: 250px;
font-size:12px;
}

.useful_links a,.useful_links a:link,.useful_links a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
}

.useful_links a:hover,.useful_links a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}
.useful_links2 {
color:#006699;
font-size:12px;
}

.useful_links2 a,.useful_links2 a:link,.useful_links2 a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
}

.useful_links2 a:hover,.useful_links2 a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}
.bottom_links,.bottom_links a:link,.bottom_links a:active,.bottom_links a:visited {
color:#8C8C8C;
text-decoration:none;
font-size:12px;
}
.bottom_links a:hover {
text-decoration:underline;
/*color:#757500;*/
color:#B32B00;
text-decoration:underline;
}

.copyright {
position:relative;
font-size:10px;
color:#ccc;
letter-spacing:1px;
padding:0px;
margin-top:20px;

}
.copyright a,.copyright a:link,.copyright a:visited {
color:#ccc;
text-decoration:none;
}

.copyright a:hover,.copyright a:active {
color:#B8BE4D;
text-decoration:underline;
}
.block_sitemap1 {
BORDER: #006599 1px solid;
padding:2px;
width: 300px !important;
width: 220px;
float: left;
z-index:0;
margin-left:70px !important;
margin-left:10px;
margin-top:30px;
}

.block_sitemap11 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
font-size:18px;
color:#006599;
font-weight:bold;
}

.block_sitemap12 {
color:#006599;
padding:5px;
/*height: 20px;*/
width: 172px;
font-size:12px;
}

.block_sitemap2 {
BORDER: #006599 1px solid;
padding:2px;
width: 300px;
margin-left: 390px !important;
margin-left: 320px;
margin-top:30px;
}

.block_sitemap21 {
display: table-cell;
vertical-align:middle;
padding-left:5px;
height: 20px;
width: 300px;
font-size:18px;
color:#006599;
font-weight:bold;
/*BORDER: #8EC708 1px solid;*/
}

.block_sitemap22 {
color:#006599;
padding:5px;
/*height: 20px;*/
width: 300px;
font-size:12px;

}

.sitemap_links {
color:#006599;
width: 300px;
font-size:12px;

}

.sitemap_links a,.sitemap_links a:link,.sitemap_links a:visited {
color:#006699;
text-decoration:underline;
font-weight:normal;
}

.sitemap_links a:hover,.sitemap_links a:active {
color:#B32B00;
text-decoration:underline;
font-weight:normal;
}

#copyright_job{
margin-left:0px;
width:780px;
border:1px #982A09 solid;
height:20px;
text-align:center;
background-color:#982A09;
color:#fff;
}
.white_bottom{
color:#fff;
text-decoration:none
}

.white_bottom a:link,.white_bottom a:active,.white_bottom a:visited {
color:#fff;
text-decoration:none
}


.white_bottom a:hover {
text-decoration:underline;
color:#000;

}